.counter-section {
    padding: 10px 0;
    background: #0b0b0b;
    color: #fff;
    position: relative;
}

.counter-section .container {
    position: relative;
    z-index: 2;
}

.custom-shape-divider-top-1773666125 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.custom-shape-divider-top-1773666125 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 141px;
}

.custom-shape-divider-top-1773666125 .shape-fill {
    fill: #FFFFFF;
}

.counter-section .counter-box {
    margin: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-bottom: 1px solid #fff0;
    border-image: linear-gradient(to right, rgb(0 26 44), rgb(141 233 204), rgb(0 23 39)) 1;
}

.counter-section .counter {
    font-size: 48px;
    color: #ffffff;
    font-weight: 700;
}

.counter-section .counter-box p {
    margin-top: 10px;
    color: #aaa;
    padding-bottom: 10px;
}

.counter-section .counter-box img {
    padding-bottom: 20px;
    width: 45px;
}